### Name: plot.single.slide
### Title: M vs. A Plot
### Aliases: plot.single.slide
### Keywords: hplot

### ** Examples

data(MouseArray)
# mouse.setup <- init.grid()
# mouse.data <- init.data() ## see \emph{init.data}
plot.single.slide(mouse.data, mouse.setup, norm="p", image.id=3)



